"TIME_SHORT_DAYS_FORMAT" = "%d d.";

"TIME_SHORT_DAY_FORMAT" = "%d d.";

"TIME_SHORT_HOURS_FORMAT" = "%d h";

"TIME_SHORT_HOUR_FORMAT" = "%d h";

"TIME_SHORT_MINUTES_FORMAT" = "%d min";

"TIME_SHORT_MINUTE_FORMAT" = "%d min";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Povolit";

"tw__email_share_detail_message_format" = "Když aplikaci %@ povolíte přístup k e-mailové adrese ve svém twitterovém účtu @%@, budete dostávat aktualizace a další informace.";

"tw__email_share_detail_message_not_signed_in" = "(nepřihlášen)";

"tw__email_share_detail_message_this_app" = "této aplikace";

"tw__email_share_heading" = "Sdílení e-mailové adresy";

"tw__email_share_negative_button" = "Teď ne";

"tw__share_tweet" = "Sdílet tweet";

"tw__share_tweet_generic_template_format" = "Podívejte se na tweet uživatele @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet od uživatele %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Přihlásit se účtem od Twitteru";

"tw__single_image" = "Přiložen jeden obrázek";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Příloha";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweetnul uživatel %@";

